From: Adam Cecile <acecile@le-vert.net>
Date: Thu, 7 Nov 2019 21:51:27 +0100
Subject: Use ReadTheDoc sphinx theme

---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -120,7 +120,7 @@ else:
 
 # The theme to use for HTML and HTML Help pages.  See the documentation for
 # a list of builtin themes.
-html_theme = 'default'
+html_theme = 'sphinx_rtd_theme'
 
 # Theme options are theme-specific and customize the look and feel of a theme
 # further.  For a list of options available for each theme, see the
